#2273 closed defect (invalid)

nginx security issue - version 1.21.4

Reported by: bhanugunda1612@… Owned by:
Priority: minor Milestone: nginx-1.21
Component: nginx-package Version:
Keywords: #security #scan #nginx Cc:
uname -a:
nginx -V: 1.21.4

Description

We are having security issue while scanning image and it is not resolved in the latest version of the image. Please do resolve in up coming version

We have errors with the below modues. Icu & GCC-8. Could you please utilise these modules
Attached the error messages for detailed reference

Attachments (1)

Security errors.PNG (92.4 KB ) - added by bhanugunda1612@… 11 months ago.
Security errors

Download all attachments as: .zip

Change History (3)

by bhanugunda1612@…, 11 months ago

Attachment: Security errors.PNG added

Security errors

comment:1 by maxim, 11 months ago

Hello,

I wonder what images exactly you scan?

We don't provide gcc or icu with nginx-oss packages.

Maxim

comment:2 by Maxim Dounin, 11 months ago

Resolution: invalid
Status: newclosed

Feedback timeout. Clearly this isn't an nginx issue.

Note: See TracTickets for help on using tickets.